<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY privatebrowsingpage.title                  "Navegação privada">
<!-- LOCALIZATION NOTE: The experimental title is temporary -->
<!ENTITY privatebrowsingpage.experimental "A &privatebrowsingpage.title; é uma funcionalidade experimental.">
<!ENTITY privatebrowsingpage.description  "Numa janela de &privatebrowsingpage.title;, o &brandShortName; não vai ficar com cache no disco, cookies ou navegação, transfer~encias ou histórioc de formulários web. No entanto os ficheiros transferidos e os marcadores serão guardados.">
<!ENTITY privatebrowsingpage.moreinfo     "Enquanto que este computador não terá uma gravação do seu histórico de navegação, o seu patrão ou fornecedor do serviço web poderá ainda assim seguir as páginas que visita.">
<!ENTITY privatebrowsingpage.learnmore.label     "Saber mais">
<!ENTITY privatebrowsingpage.learnmore.accesskey "b">
<!ENTITY privatebrowsingpage.private      "O &brandShortName; não irá lembrar de qualquer histórico para esta janela. Feche a janela para parar a &privatebrowsingpage.title;.">
<!ENTITY privatebrowsingpage.switch.label        "Mudar para uma janela normal">
<!ENTITY privatebrowsingpage.switch.accesskey    "d">
<!ENTITY privatebrowsingpage.normal       "De momento está a usar &privatebrowsingpage.title;.">
<!ENTITY privatebrowsingpage.private.label       "Abrir nova janela privada">
<!ENTITY privatebrowsingpage.private.accesskey   "o">
<!ENTITY privatebrowsingpage.info         "Para iniciar &privatebrowsingpage.title;, pode também selecionar Ficheiro ― Novo ― Janela privada.">

<!ENTITY privatebrowsingpage.close.accesskey     "C">

<!ENTITY privatebrowsingpage.close.info          "Once done, close the window to stop Private Browsing.">
<!ENTITY privatebrowsingpage.close.label         "Close this window now">

<!ENTITY privatebrowsingpage.common.description  "In a Private Browsing window, &brandShortName; won't keep any browser history, search history, download history, web form history, cookies, or temporary internet files.  However, created bookmarks and downloaded files will be kept.">

<!ENTITY privatebrowsingpage.start.info          "To start Private Browsing, click the button below or select File ▶ New ▶ Private Window from the menu.">
<!ENTITY privatebrowsingpage.status.normal       "You are not currently in a private window.">

<!ENTITY privatebrowsingpage.status.private      "&brandShortName; won't remember any history for this window.">
<!ENTITY privatebrowsingpage.title.normal        "Would you like to start Private Browsing?">


<!-- LOCALIZATION NOTE: where ".private" and ".normal" variants exist,
   - the former is shown in a private browsing window and the latter in
   - a regular (non-private) browsing window. -->

<!ENTITY privatebrowsingpage.title.private       "You are in a Private Browsing window">
<!ENTITY privatebrowsingpage.track.warn          "While this computer won't have a record of your browsing history, your employer or Internet service provider might still be able to track the pages you visit.">
